BizKitHub
DocsAPI ReferenceLedger/bff/ledger/stock/document/copy
postLedgerAdmin BFF

/bff/ledger/stock/document/copy

Copy a stock document into a new draft

LedgerpostBffLedgerStockDocumentCopy

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
datestringOptional
Example2026-11-04

Response schema

1 status code documented

200Success
successbooleanRequired
idstringRequired

Response example

application/json
{
  "success": false,
  "id": "example_id"
}

Request example

POST /bff/ledger/stock/document/copy

post
curl -X POST "https://api.bizkithub.com/bff/ledger/stock/document/copy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "date": "2026-11-04"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key